2021-09-18 00:49 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003821JohnMaddenFootball[WHDLoad Installs Games] slavepublic2018-06-19 16:19
ReporterHexaae 
Assigned ToStingRayProject InfoJohn Madden Football (Electronic Arts)
http://www.whdload.de/games/JohnMaddenFootball.html
 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
Summary0003821: Can't quit in NTSC mode
DescriptionIf I run the game with the NTSC WHDLoad parameter, I can't exit with Quitkey: the game will freeze and you can only reboot your Amiga.

Slave 1.3 (17.07.2016)
Steps To ReproduceStart a demo game (M vs M).
Press quitkey to exit to WB.
TagsNo tags attached.
MachineUAE
CPU68040
CPUSpeed50
ChipSetAGA
GFXCardOther
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftOther
WHDLoad18.4beta
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006057

StingRay (developer)

Can you please make sure to create bug reports assigned to the correct slave coder, I just saw this report by coincidence. Thanks!

note ~0006058

StingRay (developer)

Fixed in V1.4

note ~0006060

StingRay (developer)

Select the patch on the WHDLoad site use "Author/Contact
(use it to report problems with that install)".
+Notes

-Issue History
Date Modified Username Field Change
2018-02-17 09:24 Hexaae New Issue
2018-02-18 23:46 StingRay Note Added: 0006057
2018-02-18 23:46 StingRay Assigned To => StingRay
2018-02-18 23:46 StingRay Status new => assigned
2018-02-19 00:01 StingRay Status assigned => resolved
2018-02-19 00:01 StingRay Resolution open => fixed
2018-02-19 00:01 StingRay Note Added: 0006058
2018-02-19 13:03 StingRay Note Added: 0006060
2018-06-19 16:19 StingRay Status resolved => closed
+Issue History